Subject: Is 2 KD good in PUBG?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 12:01:12 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: Is 2 KD good in PUBG?

Answer from Swarnim Dubey

NO! It's not! And I do know why you are asking such question. Let me tell you one short & simple thing -

> It's just a Game. Play it as a Game not Life.
Now, let's talk on 2
Read More: http://www.quora.com/Is-2-KD-good-in-PUBG?top_ans=222025220
-----
Question: How do I contact Sushant Singh Rajput?

Answer from Praveen Jangra

Yes ,You can still contact with Sushant singh rajput. But it will definitely a one way conversation.

His team launched a website named selfmusing-com [1] where you can still 
Read More: http://www.quora.com/How-do-I-contact-Sushant-Singh-Rajput?top_ans=223022141
-----
Question: At what time do you answer on Chegg?

Answer from Sandeep Beura

Chegg coordinators tell you to login between 1am-7am and they also give bonus around these time on high question flowing days and another time span is 7am-11am with a lower bo
Read More: http://www.quora.com/At-what-time-do-you-answer-on-Chegg?top_ans=66596230
-----
Question: In a bank, if I keep 3 crores of fixed deposit, how much will I get per month?

Answer from Sitanshu Hariramani

Hi, any deposits above 2 Cr are classified as ‘Bulk FD’. Bulk FD’s are given a higher rate of interest than retail FD’s.

The current rate of bulk FD in nationalised banks is 
Read More: http://www.quora.com/In-a-bank-if-I-keep-3-crores-of-fixed-deposit-how-much-will-I-get-per-month?top_ans=209367631
-----
Question: What does TCS offer freshers?

Answer from Dinesh Reddy

1.Salary

2.Job guarantee

3.Onsite opportunity(though its not for freshers, some projects provide you onsite opportunity after experience of few years)

4.Work in which you m
Read More: http://www.quora.com/What-does-TCS-offer-freshers?top_ans=199535904
-----
Question: What are some useful tips for someone who is starting work at Chegg?

Answer from Vidya Sagar

Working with chegg is very nice experience for me.

Best part is that, you will get earning with learning.

Some useful tips for starting work at Chegg:

1. (Most important) Y
Read More: http://www.quora.com/What-are-some-useful-tips-for-someone-who-is-starting-work-at-Chegg?top_ans=213078157
-----
Question: Is anyone dissatisfied, disappointed, and confused with their CBSE 2020 class 12 results?

Answer from Jagath Jayakumar

I'm disappointed.

I got 85.2%.

Expected above 90%.

Those people who used to do fun along with me at the hostel have all scored 90%, 94%,95% etc. I guess rather than my mark
Read More: http://www.quora.com/Is-anyone-dissatisfied-disappointed-and-confused-with-their-CBSE-2020-class-12-results?top_ans=227331141
-----
Question: Mukesh Ambani is the richest person in India but why is he not the highest tax payer in our country?

Answer from Ronak Khandelwal

Dhirubhai Ambani used to announce at the Annual General Meeting of Reliance at Brabourne Stadium - we are the nation's highest profit earning company in the private sector. Ye
Read More: http://www.quora.com/Mukesh-Ambani-is-the-richest-person-in-India-but-why-is-he-not-the-highest-tax-payer-in-our-country?top_ans=116768848
-----
Question: How does Chegg India select an expert?

Answer from Vikas Gupta

I have recently given my Chegg India Question and Answer expert exam. So I think I am able to answer this question.

Chegg is an online tutoring website where teacher and stud
Read More: http://www.quora.com/How-does-Chegg-India-select-an-expert?top_ans=219746668
-----
Question: I got only 59% in the 12th CBSE board, but I want to do the JEE. 75% marks is necessary for the Jee. What will I do?

Answer from Abraham Paul

Sorry, it is not possible to get admission in NIT/IIT after writing JEE Mains if you have only 59% in class 12th.

You can’t do anything else other than to find out a college 
Read More: http://www.quora.com/I-got-only-59-in-the-12th-CBSE-board-but-I-want-to-do-the-JEE-75-marks-is-necessary-for-the-Jee-What-will-I-do?top_ans=227626322
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599048069171443&et=2&id=69fe193b057a4126aa366ff1109af135&request_id=668206906132854356&source&src=1&st=1599048069171443&stories=1_kiLFNMM4Xj%7C1_zqgVDwECaQF%7C1_bBq246P7nTm%7C1_4PqXeTJsQB8%7C1_jNygkDIDnki%7C1_1aIQteXr3lj%7C1_znwDAKY0siS%7C1_4vPTpyLHnh1%7C1_MLqWyrubuXU%7C1_9F4ABFbDHa8&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=69fe193b057a4126aa366ff1109af135&t=1599048069592590&token=209bce291a7754e9207d667ec45d9a672bfc9fbec6fd5af827e218c42e3fab8fbcde4594221cccfb1d40848b10c3a98a8b384a6a8d9b2a36e1d486d6cf0edbfd&type=2&uid=1238123655